
#wb_header { height: 61px; background-color: #fcfbfa; }
#wb_header:before { background: transparent url("../gallery_gen/2115b24383a2f85c60ab4716c88133dd.jpg") repeat left top; background-size: cover; opacity: 0.18; }
#wb_main { height: 1309px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 70px; background-color: #fcfbfa; }
#wb_footer:before { background: transparent url("../gallery_gen/5d37f00c93b006b44bbce9587bcf23fa.jpg") no-repeat left top; background-size: auto auto; opacity: 0.18; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/0292f6b0b0ae017b1afbd7548a27b4c7.jpg") no-repeat fixed left top; background-size: cover; opacity: 0.13; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1539px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1459px; min-height: 1539px; }
#wb_element_instance36 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #c2c2c2; border-color: #030303; }
#wb_element_instance36 .btn-collapser > .icon-bar { background-color: #030303; }
#wb_element_instance36 .btn-collapser:hover { background-color: #c2c2c2; border-color: #91510d; }
#wb_element_instance36 .btn-collapser:hover > .icon-bar { background-color: #91510d; }
#wb_element_instance36 { top: 0px; left: 20px; min-width: 280px; width: 280px; min-height: 29px; height: 29px; display: block; z-index: 822; }
#wb_element_instance36 ul { background: #c2c2c2 none repeat left top; border: 1px none #d39669; }
#wb_element_instance36 > ul { display: none; }
#wb_element_instance36.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance36.collapse-expanded > ul > li { display: block; }
#wb_element_instance36.collapse-expanded li > ul { position: static; }
#wb_element_instance36.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance36.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance36, #wb_element_instance36 ul { text-align: center; }
#wb_element_instance36 ul ul { background: transparent none repeat left top; }
#wb_element_instance36 li { margin: 10px 0px 10px 0px; }
#wb_element_instance36 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 20px 15px 25px; font: normal bold 18px 'Abel',Arial,sans-serif; text-decoration: none; color: #030303; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance36 li.over > a, #wb_element_instance36 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Abel',Arial,sans-serif; text-decoration: none; color: #91510d; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance36 li.active > a { border: 0px none #000000; font: normal bold 18px 'Abel',Arial,sans-serif; text-decoration: none; color: #d9711c; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance36:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance36:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance36:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance37 { top: 0px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; z-index: 601; }
#wb_element_instance37 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 1px; }
#wb_element_instance37 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; top: 30px; left: 10px; min-width: 140px; width: 140px; min-height: 36px; height: 36px; display: block; z-index: 613; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; top: 90px; left: 50px; min-width: 1100px; width: 1100px; min-height: 551px; height: 551px; display: block; z-index: 552; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { opacity: 1; top: 660px; left: 80px; min-width: 660px; width: 660px; min-height: 87px; height: 87px; display: block; z-index: 553; }
#wb_element_instance41 { top: 720px; left: 870px; min-width: 230px; width: 230px; min-height: 30px; height: 30px; display: block; z-index: 554; }
#wb_element_instance41 .wb_button { width: 230px; height: 30px; font-family: Gulim,sans-serif; font-size: 15px; text-align: center; border: 1px solid #d4792f; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; background-color: transparent; }
#wb_element_instance41 .wb_button > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance41 .wb_button:before { background: transparent url("../gallery_gen/8ca54d7b7b94ebee5cdd24809cf702e8.jpg") no-repeat scroll center center; background-size: cover; opacity: 0.38; }
#wb_element_instance41 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance41 .wb_button:hover { background-color: #de6933; }
#wb_element_instance41 .wb_button:hover:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance41 .wb_button:active > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance41 .wb_button:active { background-color: #ffd7c4; }
#wb_element_instance41 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; top: 654px; left: 50px; min-width: 24px; width: 24px; min-height: 89px; height: 89px; display: block; z-index: 600; }
#wb_element_instance43 { top: 66px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 61px; }
	#wb_main { height: 990px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 768px; min-height: 1220px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1140px; min-height: 1220px; }
	#wb_element_instance36 { top: 0px; left: 10px; min-width: 750px; width: 750px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance36 ul { background: transparent none repeat left top; }
	#wb_element_instance36 .btn-collapser { display: none; }
	#wb_element_instance36 > ul { display: block; }
	#wb_element_instance37 { top: -150px; left: 0; right: 0; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance37 > .wb_shp { width: 100%; height: 150px; }
	#wb_element_instance38 { top: 29px; left: 30px; min-width: 247px; width: 247px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance39 { top: 90px; left: 50px; min-width: 1100px; width: 1100px; min-height: 551px; height: 551px; display: block; }
	#wb_element_instance40 { top: 660px; left: 80px; min-width: 660px; width: 660px; min-height: 87px; height: 87px; display: block; }
	#wb_element_instance41 { top: 720px; left: 870px; min-width: 230px; width: 230px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance41 .wb_button { width: 230px; height: 30px; }
	#wb_element_instance42 { top: 654px; left: 50px; min-width: 24px; width: 24px; min-height: 89px; height: 89px; display: block; }
	#wb_element_instance43 { top: 66px; left: 0px; display: block; }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 58px; }
	#wb_main { height: 830px; }
	#wb_footer { height: 57px; }
	body, .wb_sbg { min-width: 1200px; min-height: 949px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 945px; min-height: 949px; }
	#wb_element_instance36 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance36 ul { background: transparent none repeat left top; }
	#wb_element_instance36 .btn-collapser { display: none; }
	#wb_element_instance36 > ul { display: block; }
	#wb_element_instance37 { top: -148px; left: 0; right: 0; min-height: 138px; height: 138px; display: block; }
	#wb_element_instance37 > .wb_shp { width: 100%; height: 138px; }
	#wb_element_instance38 { top: 16px; left: 447px; min-width: 353px; width: 353px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance39 { top: 90px; left: 50px; min-width: 1100px; width: 1100px; min-height: 551px; height: 551px; display: block; }
	#wb_element_instance40 { top: 660px; left: 80px; min-width: 660px; width: 660px; min-height: 87px; height: 87px; display: block; }
	#wb_element_instance41 { top: 720px; left: 870px; min-width: 230px; width: 230px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance41 .wb_button { width: 230px; height: 30px; }
	#wb_element_instance42 { top: 654px; left: 50px; min-width: 24px; width: 24px; min-height: 89px; height: 89px; display: block; }
	#wb_element_instance43 { top: 66px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
